.version.street_g /* version checker */
{
	color: #0000E0;
	background-color: #3B3156;
}

.html
{
	background-color: #242424;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.5375156795144px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: -36px;
	width: 0.01px;
}

#streetgarage
{
	margin-left: 358px;
	position: relative;
}

#u1494
{
	z-index: 2;
	min-height: 97.75px;
	padding-bottom: 0px;
}

#u1494_position_content
{
	margin-bottom: -6px;
}

#u9224
{
	z-index: 29;
	width: 101px;
	left: 529px;
}

#menuu1497
{
	z-index: 4;
	width: 770px;
	left: 195px;
	margin-top: 2px;
}

#u1498
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1499
{
	width: 159px;
	padding-bottom: 17px;
}

#u1499.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u1501
{
	height: 17px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1505
{
	width: 192px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u1508
{
	width: 192px;
	padding-bottom: 17px;
}

#u1508.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u1511
{
	height: 17px;
	width: 81px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1512
{
	width: 203px;
	min-height: 34px;
	margin-right: -10000px;
	left: 355px;
}

#u1515
{
	width: 203px;
	padding-bottom: 17px;
}

#u1515.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1516
{
	height: 17px;
	width: 92px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1526
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
	left: 560px;
}

#u1529
{
	width: 210px;
	padding-bottom: 17px;
}

#u1529.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1531
{
	height: 17px;
	width: 99px;
	margin-right: -10000px;
	top: 8px;
	left: 55px;
}

#u1494-bw
{
	z-index: 2;
	min-height: 97.75px;
	margin-top: 59px;
}

#pu6274
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u6274
{
	z-index: 35;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u6276
{
	z-index: 38;
	position: relative;
	width: 253px;
	margin-right: -10000px;
	left: 37px;
}

#u6276_states
{
	height: 49px;
	width: 253px;
	vertical-align: top;
	background: url("../images/u6276_states.png") no-repeat 0px 0px;
}

#u6276:hover #u6276_states
{
	background: url("../images/u6276_states-r.png") no-repeat 0px 0px;
}

.hidpi #u6276:hover #u6276_states
{
	background-image: url("../images/u6276_states_2x.png");
	background-image: url("../images/u6276_states-r_2x.png");
	background-size: 253.33965238750852px 48.83313948221143px;
}

#u6277
{
	z-index: 40;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1754px;
}

#u6279
{
	z-index: 42;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3482px;
}

#pu6281
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u6281
{
	z-index: 44;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6283
{
	z-index: 46;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
}

#u6285
{
	z-index: 48;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2533px;
}

#u6287
{
	z-index: 50;
	width: 1160px;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#u1495
{
	z-index: 3;
	min-height: 59px;
	padding-bottom: 39px;
}

#u1494_align_to_page,#u1495_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u10636-4
{
	z-index: 31;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 325px;
}

#u1495-bw
{
	z-index: 3;
	min-height: 59px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

